Sicherheitsstufe Callmonitor

olistudent

IPPF-Urgestein
Mitglied seit
19 Okt 2004
Beiträge
14,779
Punkte für Reaktionen
10
Punkte
38
Weil er freetz-1.0 nutzt und eine dazu nicht kompatible Firmware-Version.

MfG Oliver
 

matze1985

Aktives Mitglied
Mitglied seit
17 Feb 2007
Beiträge
1,537
Punkte für Reaktionen
0
Punkte
0
dann sollte es das ändern ;)